@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 

   v2.0 | 20110126

   License: none (public domain)

*/



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}

/* END OF ERIC MEYER */


.clear {
	clear:both;
}


/* CLEARFIX */

.clearfix:after {

	content: ".";

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}

 

.clearfix {

	display: inline-block;

}

 

html[xmlns] .clearfix {

	display: block;

}

 

* html .clearfix {

	height: 1%;

}



/* START OF CUSTOMIZATIONS */

body{background:#fff;font-family:Tahoma;font-size:14px;}

/* WRAPPER */

div#wrapper{width:100%;margin:0 auto;height:100%;}

/* HEADER */

div#headerwrap{width:960px;margin:0 auto;position:relative;height:165px;}

div#logo{float: left;height:133px;padding:20px 0 0 110px;width:145px;}

div#tagline{left:530px;position:absolute;top:70px;white-space: pre;}

#tagline h2{color: #A70505;font-family: 'Oswald',sans-serif;font-size: 24px;font-style: italic;padding-bottom: 10px;}

div#nav{background:url(../images/nav_bg.jpg) repeat-x #6E0000;
border-radius:6px 6px 0 0;
float:right;margin-top:123px;
-pie-background: linear-gradient (#6E0000, #6E0000) 50px ;
behavior: url(PIE.htc);


}

#nav ul{padding:16px 10px 27px;}

#nav ul li{background:url("../images/divider.png") no-repeat scroll right -4px transparent;display: inline-block;padding: 0 5px; white-space: pre;height:24px;}

#nav ul a{
	padding-left:10px;
	padding-right:10px;
color:#fff;text-decoration:none;text-transform:uppercase;font-size:13px;

text-shadow:0 -1px 1px #6F0000;

 -moz-text-shadow: 0 -1px 1px #6F0000;

-webkit-text-shadow: 0 -1px 1px #6F0000;

}

#nav li {
	list-style-type:none;
	float:left;

}


#nav ul a:hover{color:#e27777;}

/* BANNER */

/* fallback */

div#bannerwrap{

        background:url(../images/banner_bg.jpg) repeat-x #A70505;

        /* Safari 4-5, Chrome 1-9 */ 

        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#D20001)); 

        /* Safari 5.1, Chrome 10+ */ 

        background: -webkit-linear-gradient(top, #000, #D20001); 

        /* Firefox 3.6+ */ 

        background: -moz-linear-gradient(top, #000, #D20001); 

        /* IE 10 */ 

        background: -ms-linear-gradient(top, #000, #D20001); 

        /* Opera 11.10+ */ 

        background: -o-linear-gradient(top, #000, #D20001);

        height:327px;margin:0 auto;

    }

    

div#bannerslides{width:960px;margin:0 auto;position:relative;}

div#bannerimage{position:absolute;top:40px;border:6px solid #FFFFFF;webkit-box-shadow: 0 8px 12px -5px #000000;

	   -moz-box-shadow: 0 8px 12px -5px #000000;

	        box-shadow: 0 8px 12px -5px #000000;

            

            /* For IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=200, Color='#000000')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=200, Color='#000000');

            }
div.slideShow{position:absolute;top:40px;webkit-box-shadow: 0 8px 12px -5px #000000;

	   -moz-box-shadow: 0 8px 12px -5px #000000;

	        box-shadow: 0 8px 12px -5px #000000;

            

            /* For IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=200, Color='#000000')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=200, Color='#000000');
		
		height: 316px;
		width: 488px;
		border:1px solid #cbcbcb;
            }			
.slide{
    border: 6px solid white;
}

div#bannertitle{color: #FFFFFF;left: 520px;position: absolute;top: 35px;font-family:Oswald;font-size:35px;text-transform:uppercase;}

div#bannerdesc{position:absolute;color:#fff;left: 520px;top: 100px;font-family:Tahoma;font-size:12px;}



/* CONTENT */

div#contentwrap{margin:0 auto;}

div#contents{width:960px;margin:0 auto;padding-top:100px;}

div#firstcol{height:270px;width:300px;border:1px solid #CD5859;float:left;margin-right:25px;background-color:#f2f2f2;}

/*#firstcol h3{padding:12px 0 0 15px; background:url(../images/3boxtitle_bg.jpg) repeat-x transparent;height:42px;color:#fff;font-weight:bold;}*/

#firstcol h3{padding:13px 0 13px 15px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cf1e1e), color-stop(1, #8a0e0e) );

 background:-moz-linear-gradient( center top, #cf1e1e 5%, #8a0e0e 100% );

 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf1e1e', endColorstr='#8a0e0e');

 background-color:#cf1e1e;color:#fff;font-weight:bold;

 text-shadow:0 -1px 1px #6F0000;

 -moz-text-shadow: 0 -1px 1px #6F0000;

-webkit-text-shadow: 0 -1px 1px #6F0000;

 }

#firstcol div p{padding:10px;color:#5A3D3C;font-size: 13px;height:120px;text-align: justify;font-family: tahoma;}

div#secondcol{height:270px;width:300px;border:1px solid #CD5859;float:left;margin-right:20px;background-color:#f2f2f2;}

#secondcol h3{padding:12px 0 0 15px; padding:13px 0 13px 15px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cf1e1e), color-stop(1, #8a0e0e) );

 background:-moz-linear-gradient( center top, #cf1e1e 5%, #8a0e0e 100% );

 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf1e1e', endColorstr='#8a0e0e');

 background-color:#cf1e1e;color:#fff;font-weight:bold;

 text-shadow:0 -1px 1px #6F0000;

 -moz-text-shadow: 0 -1px 1px #6F0000;

-webkit-text-shadow: 0 -1px 1px #6F0000;

 }

#secondcol div p{padding:10px;color:#5A3D3C;font-size: 13px;height:120px;text-align: justify;font-family: tahoma;}

div#thirdcol{height:270px;width:300px;border:1px solid #CD5859;float:right;background-color:#f2f2f2;}

#thirdcol h3{padding:12px 0 0 15px; padding:13px 0 13px 15px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cf1e1e), color-stop(1, #8a0e0e) );

 background:-moz-linear-gradient( center top, #cf1e1e 5%, #8a0e0e 100% );

 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf1e1e', endColorstr='#8a0e0e');

 background-color:#cf1e1e;color:#fff;font-weight:bold;

 text-shadow:0 -1px 1px #6F0000;

 -moz-text-shadow: 0 -1px 1px #6F0000;

-webkit-text-shadow: 0 -1px 1px #6F0000;

 }

#thirdcol div p{padding:10px;color:#5A3D3C;text-align:center;font-size: 13px;height:120px;font-family: tahoma;}

/* READ MORE */

div#readmore{background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cf1e1e), color-stop(1, #8a0e0e) );

 background:-moz-linear-gradient( center top, #cf1e1e 5%, #8a0e0e 100% );

 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf1e1e', endColorstr='#8a0e0e');

 background-color:#cf1e1e;padding: 8px;width: 85px;text-align:center;}

div#readmore a{color:#fff;text-decoration:none;font-size:11px;text-align:center;white-space: pre;

text-shadow:0 -1px 1px #6F0000;

 -moz-text-shadow: 0 -1px 1px #6F0000;

-webkit-text-shadow: 0 -1px 1px #6F0000;

}

div#readmore a:hover{color:#e27777;}

/* FIRST COLUMN READMORE POSITION */

div#firstcol div#readmore{float:right;margin-right:10px;}

/* saf3+, chrome1+ */

@media screen and (-webkit-min-device-pixel-ratio:0) {

 div#firstcol div#readmore  { float:right;margin-right:10px;  }

}

/* SECOND COLUMN READMORE POSITION */

div#secondcol div#readmore{float:right;margin-right:10px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {

 div#secondcol div#readmore  { float:right;margin-right:10px;  }

}

/* THIRD COLUMN VIEWMAP POSITION */

div#thirdcol div#viewmap{float:right;margin-right:10px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {

 div#thirdcol div#viewmap  { float:right;margin-right:10px; }

}

/* VIEW MAP */

div#viewmap{background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cf1e1e), color-stop(1, #8a0e0e) );

 background:-moz-linear-gradient( center top, #cf1e1e 5%, #8a0e0e 100% );

 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf1e1e', endColorstr='#8a0e0e');

 background-color:#cf1e1e;padding: 8px;width: 72px;text-align:center;}

div#viewmap a{color:#fff;text-decoration:none;font-size:11px;text-align:center;text-align:center;white-space: pre;

text-shadow:0 -1px 1px #6F0000;

 -moz-text-shadow: 0 -1px 1px #6F0000;

-webkit-text-shadow: 0 -1px 1px #6F0000;

}

div#viewmap a:hover {color:#e27777;}


/* FOOTER */

div#footerwrap{  /* Safari 4-5, Chrome 1-9 */ 

        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#303030), to(#040404)); 

        /* Safari 5.1, Chrome 10+ */ 

        background: -webkit-linear-gradient(top, #303030, #040404); 

        /* Firefox 3.6+ */ 

        background: -moz-linear-gradient(top, #303030, #040404); 

        /* IE 10 */ 

        background: -ms-linear-gradient(top, #303030, #040404); 

        /* Opera 11.10+ */ 

        background: -o-linear-gradient(top, #303030, #040404);height:45px;

        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#303030', endColorstr='#040404');

        }

/*div#footerwrap{position:fixed;

   left:0px;

   bottom:0px;

   width:100%;

}*/

div#footercontents{color: #FFFFFF;margin: 0 auto;padding: 16px 0;width: 960px;}

div#footermenu{float:left;}

#footermenu ul a {
	padding-right:20px;
	text-decoration:none;
	color:#FFF;
	font-size:11px;
	text-transform:uppercase;
	
	
}

#footermenu ul a:hover {
	color:#b47272;
	
}

#footermenu li {
	list-style-type:none;
	float:left;
}

#poweredby{float:right; font-size:11px;}

#poweredby a{color: #fff;text-decoration:none;}

#poweredby a:hover {color:#b47272;}



/* IE 8 */

#ie8 div#bannerimage{width:476px;}



/* INNER CONTENTS */

/* fallback */

div#innerwrap{

        background:url(../images/banner_bg.jpg) repeat-x #A70505;

        /* Safari 4-5, Chrome 1-9 */ 

        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#D20001)); 

        /* Safari 5.1, Chrome 10+ */ 

        background: -webkit-linear-gradient(top, #000, #D20001); 

        /* Firefox 3.6+ */ 

        background: -moz-linear-gradient(top, #000, #D20001); 

        /* IE 10 */ 

        background: -ms-linear-gradient(top, #000, #D20001); 

        /* Opera 11.10+ */ 

        background: -o-linear-gradient(top, #000, #D20001);

        height:327px;margin:0 auto;

    }

    

div#inners{width:960px;margin:0 auto;position:relative;}

div#title{color: #FFFFFF;position: absolute;top: 35px;font-family:Oswald;font-size:35px;text-transform:uppercase;}

div#innercontent{background: none repeat scroll 0 0 #FFFFFF;

border-radius: 5px 5px 5px 5px;
min-height:350px;
color: #000000;
font-family: Tahoma;
font-size: 12px;
padding: 20px;
position: absolute;
top: 100px;width:920px;
webkit-box-shadow: 0 3px 8px -3px #000000;
-moz-box-shadow: 0 3px 8px -3px #000000;
box-shadow: 0 3px 8px -3px #000000;
behavior: url(PIE.htc);
}
			


            

#ie8 div#innercontent{ zoom: 1;

      filter:

          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=0,strength=1),

          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=45,strength=1),

          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=90,strength=2),

          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=135,strength=3),

          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=180,strength=10),

          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=225,strength=3),

          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=270,strength=2),

          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=315,strength=1);

            }

                               

div#innerleft{width:530px;float:left;}

div#innerright{width:400px;float:right;}

/*FORM CSS*/
form fieldset{
	margin:20px 0px 20px 0px;
	//width:50%;
	position:relative;
	display:block;
	padding: 0 10px 10px 10px;
	border: none;
	
}

form fieldset legend{
	font-weight:bold;			
	padding:2px;
	margin:0px 0px 10px 0px;
	position:relative;
	top: -12px;
	
}
	 
form fieldset legend img{
	padding:0px 5px 0px 5px;	
}

label{
	display: block;
    float: left;
    width: 170px;
    text-align: left;
    margin: 5px 5px 0px 0px;
}

#button{
	-webkit-box-align: center;
	text-align: center;
	cursor: default;
	color: white;
	padding: 2px 6px 3px;
	border: 1px outset buttonface;
	border-image: initial;
	background-color: #D51717;
	box-sizing: border-box;	
        margin-left: -1px;
}
button:hover{
	background-color: #F33C3C;
}
input,textarea{
    background: none repeat scroll 0 0 white;
    border: 1px solid #B1A8A8;
    margin-bottom: 2px;
    padding: 2px 5px 5px 5px;
    width: 280px;
}
h5{
	display: block;
	font-size: 0.83em;
	-webkit-margin-before: 1.67em;
	-webkit-margin-after: 1.67em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: bold;
}

#mid_body_inner {
	 background:url(../images/banner_bg.jpg) repeat-x #A70505;

        /* Safari 4-5, Chrome 1-9 */ 

        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#D20001)); 

        /* Safari 5.1, Chrome 10+ */ 

        background: -webkit-linear-gradient(top, #000, #D20001); 

        /* Firefox 3.6+ */ 

        background: -moz-linear-gradient(top, #000, #D20001); 

        /* IE 10 */ 

        background: -ms-linear-gradient(top, #000, #D20001); 

        /* Opera 11.10+ */ 

        background: -o-linear-gradient(top, #000, #D20001);

	height:327px;
	position:relative;
	z-index:-999;
}

#inner_title_wrapper {
	width:960px;
	height:175px;
	margin:0 auto 0 auto;
}

.inner_title {
	padding:20px 30px 0 30px;
}

#inner_content {
	background-color:#FFF;
	width:960px;
	margin:-240px auto 20px auto;
	min-height:350px;
	font-size:12px;
	border-radius: 5px 5px 5px 5px;
	webkit-box-shadow: 0 3px 8px -3px #000000;
	-moz-box-shadow: 0 3px 8px -3px #000000;
	box-shadow: 0 3px 8px -3px #000000;
	border:1px solid #b8b8b8;
}

.article_wide {
	width:900px;
	margin:0 auto 0 auto;
	padding:10px;

}

.article {
	width:530px;
	margin:0 auto 0 auto;
	padding:10px;
	text-align:left;
	float:left;
}
.sidebar {
	
	float:right;
	padding:10px;
}

#recaptcha_widget_div{
	margin-left: 170px;
	padding-bottom: 10px;
}

#recaptcha_response_field {
	  position: none !important;
	   margin-top: 5px;
}

*+html #recaptcha_widget_div { 
    margin-left: 0px !important;
}